Subject: [Tsvwg] Fwd: Seeking WG feedback on draft-davie-ecn-mpls-00.txt

From: Sally Floyd <[email-masked]>
Date: Tue, 1 Aug 2006 12:11:01 -0700

>>> TSVWG folks,
>>>  Those of you who were in Monday's meeting of the WG will recall 
>>> that I did a brief presentation on the abovementioned draft, and 
>>> that there was a briefer discussion between me and the chairs 
>>> regarding its suitability for the WG. I also presented it to the 
>>> MPLS WG on Wednesday, and my impression at this point is that it is 
>>> easier to explain the MPLS header to an ECN-savvy crowd (TSVWG) than 
>>> it is to explain ECN to an MPLS crowd. There is no doubt that the 
>>> draft will need to be reviewed by both groups whatever we do. My 
>>> first choice would be to try to progress it in TSVWG (because of the 
>>> resident ECN expertise), so I would request that those of you with 
>>> an interest in the topic (or a desire to see it taken elsewhere) 
>>> please comment to the tsvwg list.

I think it would be great for this to be in TSVWG (with appropriate 
review also from the MPLS crowd).

- Sally